local m_data = '[{"Name":"FAX","Category":"DESTINATIONS","Value":"4","DisplayCategory":"DESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Fax"},{"Name":"HOME","Category":"DESTINATIONS","Value":"1","DisplayCategory":"DESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Home"},{"Name":"CELLULAR","Category":"DESTINATIONS","Value":"2","DisplayCategory":"DESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Mobile"},{"Name":"OFFICE","Category":"DESTINATIONS","Value":"3","DisplayCategory":"DESTINATIONS","Domain":"CONTACTIMPORT","DisplayName":"Office"}]'

return {
    Load = function()
        return m_data
    end
}